Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/cad/brlcad/Makefile,v
retrieving revision 1.37
diff -u -r1.37 Makefile
--- Makefile	12 Oct 2008 09:19:08 -0000	1.37
+++ Makefile	15 Jul 2009 16:41:00 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	brlcad
-PORTVERSION=	7.12.6
+PORTVERSION=	7.14.8
 CATEGORIES=	cad
 MASTER_SITES=	SF
 
@@ -15,14 +15,14 @@
 
 BUILD_DEPENDS=	${LOCALBASE}/include/tnt/jama_lu.h:${PORTSDIR}/math/jama
 LIB_DEPENDS=	png.5:${PORTSDIR}/graphics/png \
-		rle.1:${PORTSDIR}/graphics/urt
+		rle.1:${PORTSDIR}/graphics/urt \
+                xslt.2:${PORTSDIR}/textproc/libxslt
 
 USE_AUTOTOOLS=	libtool:15
 USE_BZIP2=	yes
 USE_GL=		gl
 USE_XORG=	x11 xt xi xproto xext inputproto
 USE_GMAKE=	yes
-USE_TK=		85
 
 PREFIX?=	${LOCALBASE}/${PORTNAME}
 GNU_CONFIGURE=	yes
@@ -30,68 +30,74 @@
 USE_LDCONFIG=	yes
 USE_GNOME=	gnomehack
 
-CPPFLAGS+=	-I${LOCALBASE}/include -I${LOCALBASE}/include/tcl8.5\
- -I${LOCALBASE}/include/tk8.5 -I${LOCALBASE}/include/tnt
+CPPFLAGS+=	-I${LOCALBASE}/include -I${LOCALBASE}/include/tnt
 LDFLAGS+=	-L${LOCALBASE}/lib
 CONFIGURE_ENV+=	CPPFLAGS="${CPPFLAGS}" LDFLAGS="${LDFLAGS}"
-CONFIGURE_ARGS+=--disable-adrt-build \
-	--with-libs="-lpng ${EXTRA_LIBS}" --program-transform-name=""		\
+CONFIGURE_ARGS+= --with-libs="-lpng ${EXTRA_LIBS}" --program-transform-name=""	\
 	--x-includes=${LOCALBASE}/include --x-libraries=${LOCALBASE}/libs	\
-	--disable-jove-build							\
-	--with-tcl=${TCL_LIBDIR} --with-tk=${TK_LIBDIR}
+	--disable-jove-build
 PLIST_SUB+=	PORTVERSION=${PORTVERSION}
 
-MAN1=	alias-pix.1 all_sf.1 anim_cascade.1 anim_fly.1 anim_hardtrack.1		\
-	anim_keyread.1 anim_lookat.1 anim_offset.1 anim_orient.1 anim_script.1	\
-	anim_sort.1 anim_time.1 anim_track.1 anim_turn.1 ap-pix.1 asc-nmg.1	\
-	asc-pl.1 awf.1 azel.1 bary.1 benchmark.1 bot_shell-vtk.1		\
-	brlcad-config.1 brlcad.1 brlman.1 buffer.1 bw-fb.1 bw-imp.1 bw-pix.1	\
-	bw-png.1 bw-ps.1 bw-rle.1 bw3-pix.1 bwcrop.1 bwdiff.1 bwfilter.1	\
-	bwhist.1 bwhisteq.1 bwmod.1 bwrect.1 bwrot.1 bwscale.1 bwshrink.1	\
-	bwstat.1 bwthresh.1 cad_boundp.1 cad_parea.1 canonize.1 cat-fb.1	\
-	cell-fb.1 chan_mult.1 chan_permute.1 cmap-fb.1 comgeom-g.1 conv-vg2g.1	\
-	cv.1 cy-g.1 dbclean.1 dbcp.1 dbupgrade.1 decimate.1 dpix-pix.1		\
-	dunncolor.1 dunnsnap.1 dxf-g.1 enf-g.1 enigma.1 euclid-g.1 fast4-g.1	\
-	fb-bw.1 fb-cmap.1 fb-fb.1 fb-orle.1 fb-pix.1 fb-png.1 fb-rle.1		\
-	fbanim.1 fbcbars.1 fbclear.1 fbcmap.1 fbcmrot.1 fbcolor.1 fbed.1	\
-	fbfade.1 fbframe.1 fbfree.1 fbgamma.1 fbgrid.1 fbhelp.1 fblabel.1	\
-	fbline.1 fbpoint.1 fbscanplot.1 fbserv.1 fbstretch.1 fbzoom.1		\
-	firpass.1 g-acad.1 g-dxf.1 g-euclid.1 g-iges.1 g-nff.1 g-nmg.1 g-obj.1	\
-	g-shell.rect.1 g-stl.1 g-tankill.1 g-var.1 g-vrml.1 g-x3d.1 g2asc.1	\
-	g_diff.1 g_lint.1 g_qa.1 gencolor.1 gif-fb.1 gif2fb.1 halftone.1 hex.1	\
-	iges-g.1 imgdims.1 ir-X.1 ir-sgi.1 irdisp.1 lgt.1 loop.1 mac-pix.1	\
-	mged.1 mk_bolt.1 mk_gastank.1 mk_handle.1 mk_window.1 mk_winfrm.1	\
-	mk_wire.1 morphedit.1 nastran-g.1 nirt.1 nmg-bot.1 nmg-rib.1		\
-	orle-fb.1 orle-pix.1 patch-g.1 pcd-pix.1 picket_fence.1 pix-alias.1	\
-	pix-bw.1 pix-bw3.1 pix-fb.1 pix-orle.1 pix-png.1 pix-ps.1 pix-rle.1	\
-	pix-sun.1 pix2asc.1 pixautosize.1 pixbackgnd.1 pixbgstrip.1 pixblend.1	\
-	pixborder.1 pixbustup.1 pixclump.1 pixcmp.1 pixcolors.1 pixcut.1	\
-	pixdiff.1 pixdsplit.1 pixfade.1 pixfilter.1 pixhalve.1 pixhist.1	\
+MAN1=	3ptarb.1 B.1 E.1 M.1 Z.1 adc.1 ae.1 alias-pix.1 all_sf.1 analyze.1	\
+	anim_cascade.1 anim_fly.1 anim_hardtrack.1 anim_keyread.1		\
+	anim_lookat.1 anim_offset.1 anim_orient.1 anim_script.1 anim_sort.1	\
+	anim_time.1 anim_track.1 anim_turn.1 animmate.1 ap-pix.1 apropos.1	\
+	aproposdevel.1 aproposlib.1 arb.1 arced.1 area.1 arot.1 asc-nmg.1	\
+	asc-pl.1 attach.1 attr.1 autoview.1 awf.1 azel.1 bary.1 benchmark.1	\
+	bev.1 bo.1 bolt.1 bot_condense.1 bot_decimate.1 bot_dump.1		\
+	bot_face_fuse.1 bot_face_sort.1 bot_shell-vtk.1 bot_vertex_fuse.1	\
+	brlcad-config.1 brlcad.1 brlman.1 buffer.1 build_region.1 bw-fb.1	\
+	bw-imp.1 bw-pix.1 bw-png.1 bw-ps.1 bw-rle.1 bw3-pix.1 bwcrop.1		\
+	bwdiff.1 bwfilter.1 bwhist.1 bwhisteq.1 bwmod.1 bwrect.1 bwrot.1	\
+	bwscale.1 bwshrink.1 bwstat.1 bwthresh.1 c.1 cad_boundp.1		\
+	cad_parea.1 canonize.1 cat-fb.1 cat.1 cell-fb.1 center.1 chan_mult.1	\
+	chan_permute.1 cmap-fb.1 coil.1 color.1 comb_color.1 comgeom-g.1	\
+	conv-vg2g.1 copyeval.1 copymat.1 cp.1 cpi.1 cv.1 cy-g.1 d.1 dall.1	\
+	dataprobe.1 db.1 db_glob.1 dbclean.1 dbconcat.1 dbcp.1 dbupgrade.1	\
+	debugbu.1 debugdir.1 debuglib.1 debugmem.1 debugnmg.1 decimate.1	\
+	decompose.1 delay.1 dm.1 dpix-pix.1 dunncolor.1 dunnsnap.1 dxf-g.1	\
+	enf-g.1 enigma.1 euclid-g.1 fast4-g.1 fb-bw.1 fb-cmap.1 fb-fb.1		\
+	fb-orle.1 fb-pix.1 fb-png.1 fb-rle.1 fbanim.1 fbcbars.1 fbclear.1	\
+	fbcmap.1 fbcmrot.1 fbcolor.1 fbed.1 fbfade.1 fbframe.1 fbfree.1		\
+	fbgamma.1 fbgrid.1 fbhelp.1 fblabel.1 fbline.1 fbpoint.1		\
+	fbscanplot.1 fbserv.1 fbstretch.1 fbzoom.1 fedex.1 fedex_plus.1		\
+	firpass.1 g-acad.1 g-dxf.1 g-euclid.1 g-iges.1 g-nff.1 g-nmg.1		\
+	g-obj.1 g-shell.rect.1 g-stl.1 g-tankill.1 g-var.1 g-vrml.1 g-x3d.1	\
+	g2asc.1 g_diff.1 g_lint.1 gastank.1 gencolor.1 gif-fb.1 gif2fb.1	\
+	gqa.1 halftone.1 handle.1 hex.1 iges-g.1 imgdims.1 ir-X.1 ir-sgi.1	\
+	irdisp.1 lgt.1 loop.1 mac-pix.1 mged.1 mkProbe.1 morphedit.1		\
+	nastran-g.1 nirt.1 nmg-bot.1 nmg-rib.1 orle-fb.1 orle-pix.1		\
+	patch-g.1 pcd-pix.1 picket_fence.1 pix-alias.1 pix-bw.1 pix-bw3.1	\
+	pix-fb.1 pix-orle.1 pix-png.1 pix-ps.1 pix-rle.1 pix-sun.1 pix2asc.1	\
+	pixautosize.1 pixbackgnd.1 pixbgstrip.1 pixblend.1 pixborder.1		\
+	pixbustup.1 pixclump.1 pixcmp.1 pixcolors.1 pixcut.1 pixdiff.1		\
+	pixdsplit.1 pixfade.1 pixfilter.1 pixhalve.1 pixhist.1			\
 	pixhist3d-pl.1 pixhist3d.1 pixinterp2x.1 pixmatte.1 pixmerge.1		\
 	pixmorph.1 pixrect.1 pixrot.1 pixsaturate.1 pixscale.1 pixshrink.1	\
 	pixstat.1 pixsubst.1 pixtile.1 pixuntile.1 pl-X.1 pl-asc.1 pl-fb.1	\
-	pl-hpgl.1 pl-pl.1 pl-ps.1 pl-sgi.1 pl-tek.1 plcolor.1			\
-	pldebug.1 plgetframe.1 plline2.1 plrot.1 ply-g.1 png-bw.1 png-fb.1	\
-	png-pix.1 png_info.1 polar-fb.1 poly-bot.1 pp-fb.1 proe-g.1 query.1	\
-	remapid.1 remrt.1 reshoot.1 rle-fb.1 rle-pix.1 rpatch.1 rt.1 		\
-	rt_bot_faces.1 rtarea.1 rtcheck.1 rtedge.1 rtg3.1 rthide.1 rtpp.1 	\
-	rtrange.1 rtray.1 rtregis.1 rtscale.1 rtshot.1 rttherm.1 rtwalk.1	\
-	rtweight.1 rtxray.1 scriptsort.1 secpass.1 shapefact.1 showshot.1	\
-	showtherm.1 ssamp-bw.1 stl-g.1 sun-pix.1 tabinterp.1 tabsub.1		\
-	tankill-g.1 terrain.1 tire.1 vdeck.1 viewpoint-g.1 wavelet.1
+	pl-hpgl.1 pl-pl.1 pl-ps.1 pl-sgi.1 pl-tek.1 plcolor.1 pldebug.1		\
+	plgetframe.1 plline2.1 plrot.1 ply-g.1 png-bw.1 png-fb.1 png-pix.1	\
+	png_info.1 polar-fb.1 poly-bot.1 pp-fb.1 proe-g.1 query.1 remapid.1	\
+	remrt.1 reshoot.1 rle-fb.1 rle-pix.1 rpatch.1 rt.1 rt_bot_faces.1	\
+	rtarea.1 rtcheck.1 rtedge.1 rtg3.1 rthide.1 rtpp.1 rtrange.1 rtray.1	\
+	rtregis.1 rtscale.1 rtshot.1 rttherm.1 rtwalk.1 rtweight.1 rtxray.1	\
+	scriptsort.1 search.1 secpass.1 shapefact.1 showshot.1 showtherm.1	\
+	ssamp-bw.1 stl-g.1 sun-pix.1 tabinterp.1 tabsub.1 tankill-g.1		\
+	terrain.1 tire.1 vdeck.1 viewpoint-g.1 wavelet.1 window.1		\
+	window_frame.1 wire.1
 
-MAN3=	htond.3 libcursor.3 liborle.3 librt.3 redblack.3 libbu.3 libfb.3	\
-	libplot3.3 libwdb.3 RegisterC.3 Stack.3
+MAN3=	RegisterC.3 Stack.3 htond.3 libbu.3 libcursor.3 libfb.3 liborle.3	\
+	libplot3.3 librt.3 libwdb.3 redblack.3
 
 MAN5=	bw.5 cmap.5 pix.5 plot3.5
 
-MANN=	Archetype.n Toplevel.n Widget.n body.n class.n code.n			\
-	configbody.n delete.n ensemble.n find.n is.n itcl.n itclvars.n itk.n	\
-	itkvars.n iwidgets_buttonbox.n iwidgets_calendar.n			\
-	iwidgets_canvasprintbox.n iwidgets_canvasprintdialog.n			\
-	iwidgets_checkbox.n iwidgets_combobox.n iwidgets_dateentry.n		\
-	iwidgets_datefield.n iwidgets_dialog.n iwidgets_dialogshell.n		\
-	iwidgets_disjointlistbox.n iwidgets_entryfield.n iwidgets_extbutton.n	\
+MANN=	Archetype.n Toplevel.n Widget.n body.n class.n code.n configbody.n	\
+	delete.n ensemble.n find.n is.n itcl.n itclvars.n itk.n itkvars.n	\
+	iwidgets_buttonbox.n iwidgets_calendar.n iwidgets_canvasprintbox.n	\
+	iwidgets_canvasprintdialog.n iwidgets_checkbox.n iwidgets_combobox.n	\
+	iwidgets_dateentry.n iwidgets_datefield.n iwidgets_dialog.n		\
+	iwidgets_dialogshell.n iwidgets_disjointlistbox.n			\
+	iwidgets_entryfield.n iwidgets_extbutton.n				\
 	iwidgets_extfileselectionbox.n iwidgets_extfileselectiondialog.n	\
 	iwidgets_feedback.n iwidgets_fileselectionbox.n				\
 	iwidgets_fileselectiondialog.n iwidgets_finddialog.n			\
@@ -107,7 +113,7 @@
 	iwidgets_spinint.n iwidgets_spinner.n iwidgets_spintime.n		\
 	iwidgets_tabnotebook.n iwidgets_tabset.n iwidgets_timeentry.n		\
 	iwidgets_timefield.n iwidgets_toolbar.n iwidgets_watch.n local.n	\
-	scope.n usual.n
+	scope.n tkhtml.n usual.n
 
 OPTIONS=	OPTIMIZATION "Build with optimizations" on
 
@@ -119,9 +125,6 @@
 CONFIGURE_ARGS+=	--disable-debug --enable-optimized
 .endif
 
-post-patch:
-	${REINPLACE_CMD} "s+-exact Tcl 8\.5\.1+Tcl 8.5+" ${WRKSRC}/src/other/tcl/library/init.tcl
-
 pre-install:
 	${CP} ${FILESDIR}/mged.sh ${WRKSRC}
 	${REINPLACE_CMD} -e 's+%%BRLCAD_ROOT%%+${PREFIX}+g;' ${WRKSRC}/mged.sh
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/cad/brlcad/distinfo,v
retrieving revision 1.19
diff -u -r1.19 distinfo
--- distinfo	12 Oct 2008 09:19:08 -0000	1.19
+++ distinfo	15 Jul 2009 16:41:00 -0000
@@ -1,3 +1,3 @@
-MD5 (brlcad-7.12.6.tar.bz2) = 532fe9df258f2fc332a848506d445c31
-SHA256 (brlcad-7.12.6.tar.bz2) = 2eade11701d06dc44e7908531a5e6dfd6941f73e6f346746810890f46fd443f5
-SIZE (brlcad-7.12.6.tar.bz2) = 23909924
+MD5 (brlcad-7.14.8.tar.bz2) = 079f7a9a5978360115a180c2cf4935bb
+SHA256 (brlcad-7.14.8.tar.bz2) = c031aafa205aefa5e4859e55e0b523fc93eb61d3d3ae0682a70e4bdb140d81bf
+SIZE (brlcad-7.14.8.tar.bz2) = 41500972
Index: pkg-plist
===================================================================
RCS file: /home/ncvs/ports/cad/brlcad/pkg-plist,v
retrieving revision 1.20
diff -u -r1.20 pkg-plist
--- pkg-plist	12 Oct 2008 09:19:08 -0000	1.20
+++ pkg-plist	15 Jul 2009 16:41:00 -0000
@@ -25,13 +25,14 @@
 bin/asc-pl
 bin/asc2g
 bin/asc2pix
-bin/awf
 bin/azel
 bin/bary
 bin/benchmark
 bin/binfo
+bin/bolt
+bin/bombardier
 bin/bot-bldxf
-bin/bot-raw
+bin/bot_dump
 bin/bot_shell-vtk
 bin/bottest
 bin/brep_cube
@@ -77,6 +78,7 @@
 bin/chan_permute
 bin/clutter
 bin/cmap-fb
+bin/coil
 bin/comgeom-g
 bin/contours
 bin/conv-vg2g
@@ -96,6 +98,7 @@
 bin/dconv
 bin/ddisp
 bin/decimate
+bin/dem-g
 bin/dfft
 bin/dmod
 bin/double-asc
@@ -114,6 +117,7 @@
 bin/euclid-g
 bin/euclid_format
 bin/euclid_unformat
+bin/exppp
 bin/f-d
 bin/f-i
 bin/facetall.sh
@@ -146,6 +150,10 @@
 bin/fbserv
 bin/fbstretch
 bin/fbzoom
+bin/fedex
+bin/fedex_idl
+bin/fedex_os
+bin/fedex_plus
 bin/fence
 bin/fhor
 bin/files-tape
@@ -172,12 +180,15 @@
 bin/g_diff
 bin/g_lint
 bin/g_qa
+bin/gastank
 bin/gencolor
 bin/gif-fb
 bin/gif2fb
 bin/globe
 bin/halftone
+bin/handle
 bin/hex
+bin/human
 bin/i-a
 bin/i-d
 bin/i-f
@@ -195,19 +206,15 @@
 bin/istat
 bin/jack-g
 bin/kurt
+bin/lens
 bin/lgt
 bin/loop
 bin/lowp
 bin/mac-pix
 bin/masonry
+bin/metaball
 bin/mged
 bin/mged.sh
-bin/mk_bolt
-bin/mk_gastank
-bin/mk_handle
-bin/mk_window
-bin/mk_winfrm
-bin/mk_wire
 bin/molecule
 bin/morphedit.tcl
 bin/msrandom
@@ -328,6 +335,7 @@
 bin/rtfrac
 bin/rtg3
 bin/rthide
+bin/rtmlt
 bin/rtpp
 bin/rtrad
 bin/rtrange
@@ -352,7 +360,6 @@
 bin/showshot
 bin/showtherm
 bin/sketch
-bin/solshoot
 bin/sphflake
 bin/spltest
 bin/spm-fb
@@ -361,15 +368,17 @@
 bin/ssampview.tcl
 bin/stl-g
 bin/sun-pix
+bin/symlink
 bin/syn
 bin/tabinterp
 bin/tabsub
 bin/tankill-g
+bin/tclsh8.5
 bin/tea
 bin/tea_nmg
 bin/terrain
-bin/testfree
 bin/texturescale
+bin/tgf-g
 bin/tire
 bin/torii
 bin/tracker.sh
@@ -388,68 +397,14 @@
 bin/viewpoint-g
 bin/wavelet
 bin/wdb_example
+bin/window
+bin/window_frame
+bin/wire
+bin/wish8.5
 bin/xyz-pl
 bin/yuv-pix
-include/blt.h
-include/bltBind.h
-include/bltChain.h
-include/bltGrAxis.h
-include/bltGrElem.h
-include/bltGrLegd.h
-include/bltGraph.h
-include/bltHash.h
-include/bltImage.h
-include/bltInt.h
-include/bltInterp.h
-include/bltList.h
-include/bltMath.h
-include/bltNsUtil.h
-include/bltObjConfig.h
-include/bltPool.h
-include/bltPs.h
-include/bltSwitch.h
-include/bltTable.h
-include/bltText.h
-include/bltTile.h
-include/bltTkInt.h
-include/bltTree.h
-include/bltTreeView.h
-include/bltTuple.h
-include/bltVecInt.h
-include/bltVector.h
-include/bltWait.h
-include/bltWin.h
 include/brlcad/RtServerImpl.h
 include/brlcad/anim.h
-include/brlcad/blt.h
-include/brlcad/bltBind.h
-include/brlcad/bltChain.h
-include/brlcad/bltGrAxis.h
-include/brlcad/bltGrElem.h
-include/brlcad/bltGrLegd.h
-include/brlcad/bltGraph.h
-include/brlcad/bltHash.h
-include/brlcad/bltImage.h
-include/brlcad/bltInt.h
-include/brlcad/bltInterp.h
-include/brlcad/bltList.h
-include/brlcad/bltMath.h
-include/brlcad/bltNsUtil.h
-include/brlcad/bltObjConfig.h
-include/brlcad/bltPool.h
-include/brlcad/bltPs.h
-include/brlcad/bltSwitch.h
-include/brlcad/bltTable.h
-include/brlcad/bltText.h
-include/brlcad/bltTile.h
-include/brlcad/bltTkInt.h
-include/brlcad/bltTree.h
-include/brlcad/bltTreeView.h
-include/brlcad/bltTuple.h
-include/brlcad/bltVecInt.h
-include/brlcad/bltVector.h
-include/brlcad/bltWait.h
-include/brlcad/bltWin.h
 include/brlcad/bn.h
 include/brlcad/bot.h
 include/brlcad/brep.h
@@ -477,17 +432,18 @@
 include/brlcad/fb.h
 include/brlcad/fbio.h
 include/brlcad/fbserv_obj.h
+include/brlcad/gcv.h
 include/brlcad/ged.h
 include/brlcad/libtermio.h
 include/brlcad/light.h
 include/brlcad/magic.h
 include/brlcad/mater.h
-include/brlcad/missing.h
 include/brlcad/nmg.h
 include/brlcad/nurb.h
 include/brlcad/opennurbs_ext.h
 include/brlcad/optical.h
 include/brlcad/orle.h
+include/brlcad/pc.h
 include/brlcad/photonmap.h
 include/brlcad/pkg.h
 include/brlcad/plastic.h
@@ -510,13 +466,37 @@
 include/brlcad/vfont-if.h
 include/brlcad/vmath.h
 include/brlcad/wdb.h
+include/exppp/exppp.h
+include/express/alg.h
+include/express/basic.h
+include/express/caseitem.h
+include/express/de_end.h
+include/express/decstart.h
+include/express/defstart.h
+include/express/dict.h
+include/express/entity.h
+include/express/error.h
+include/express/expbasic.h
+include/express/expr.h
+include/express/express.h
+include/express/hash.h
+include/express/lexact.h
+include/express/linklist.h
+include/express/memory.h
+include/express/object.h
+include/express/resolve.h
+include/express/schema.h
+include/express/scope.h
+include/express/stmt.h
+include/express/symbol.h
+include/express/type.h
+include/express/variable.h
 include/itcl.h
 include/itclDecls.h
 include/itclInt.h
 include/itclIntDecls.h
 include/itk.h
 include/itkDecls.h
-include/missing.h
 include/openNURBS/opennurbs.h
 include/openNURBS/opennurbs_3dm.h
 include/openNURBS/opennurbs_3dm_attributes.h
@@ -532,10 +512,12 @@
 include/openNURBS/opennurbs_bezier.h
 include/openNURBS/opennurbs_bitmap.h
 include/openNURBS/opennurbs_bounding_box.h
+include/openNURBS/opennurbs_box.h
 include/openNURBS/opennurbs_brep.h
 include/openNURBS/opennurbs_circle.h
 include/openNURBS/opennurbs_color.h
 include/openNURBS/opennurbs_cone.h
+include/openNURBS/opennurbs_crashtest.h
 include/openNURBS/opennurbs_crc.h
 include/openNURBS/opennurbs_curve.h
 include/openNURBS/opennurbs_curveonsurface.h
@@ -608,6 +590,11 @@
 include/openNURBS/opennurbs_xform.h
 include/openNURBS/opennurbs_zlib.h
 include/rb_internals.h
+include/tcl.h
+include/tclDecls.h
+include/tclPlatDecls.h
+include/tclTomMath.h
+include/tclTomMathDecls.h
 include/tie/adrt.h
 include/tie/adrt_struct.h
 include/tie/camera.h
@@ -618,10 +605,10 @@
 include/tie/flos.h
 include/tie/grid.h
 include/tie/hit.h
+include/tie/load.h
 include/tie/normal.h
 include/tie/path.h
 include/tie/phong.h
-include/tie/rand.h
 include/tie/render.h
 include/tie/render_internal.h
 include/tie/render_util.h
@@ -648,26 +635,12 @@
 include/tie/tienet_master.h
 include/tie/tienet_slave.h
 include/tie/tienet_util.h
-include/tie/umath.h
+include/tk.h
+include/tkDecls.h
+include/tkPlatDecls.h
 include/uce-dirent.h
-lib/blt2.4/ZoomStack.itcl
-lib/blt2.4/dd_protocols/dd-color.tcl
-lib/blt2.4/dd_protocols/dd-file.tcl
-lib/blt2.4/dd_protocols/dd-number.tcl
-lib/blt2.4/dd_protocols/dd-text.tcl
-lib/blt2.4/dd_protocols/tclIndex
-lib/blt2.4/dnd.tcl
-lib/blt2.4/dragdrop.tcl
-lib/blt2.4/graph.tcl
-lib/blt2.4/hierbox.tcl
-lib/blt2.4/hiertable.tcl
-lib/blt2.4/pkgIndex.tcl
-lib/blt2.4/tabnotebook.tcl
-lib/blt2.4/tabset.tcl
-lib/blt2.4/tclIndex
-lib/blt2.4/treeview.tcl
-lib/blt2.4/treeview.xbm
-lib/blt2.4/treeview_m.xbm
+lib/Tkhtml3.0/libTkhtml3.0.so
+lib/Tkhtml3.0/pkgIndex.tcl
 lib/itcl3.4/itcl.tcl
 lib/itcl3.4/pkgIndex.tcl
 lib/itk3.4/Archetype.itk
@@ -738,18 +711,14 @@
 lib/iwidgets4.0.1/scripts/toolbar.itk
 lib/iwidgets4.0.1/scripts/unknownimage.gif
 lib/iwidgets4.0.1/scripts/watch.itk
-lib/libBLT.a
-lib/libBLT.la
-lib/libBLT.so
-lib/libBLT.so.0
-lib/libBLT24.a
-lib/libBLT24.la
-lib/libBLT24.so
-lib/libBLT24.so.0
 lib/libbn.a
 lib/libbn.la
 lib/libbn.so
 lib/libbn.so.19
+lib/libbrlcad.a
+lib/libbrlcad.la
+lib/libbrlcad.so
+lib/libbrlcad.so.19
 lib/libbu.a
 lib/libbu.la
 lib/libbu.so
@@ -762,6 +731,14 @@
 lib/libdm.la
 lib/libdm.so
 lib/libdm.so.19
+lib/libexppp.a
+lib/libexppp.la
+lib/libexppp.so
+lib/libexppp.so.0
+lib/libexpress.a
+lib/libexpress.la
+lib/libexpress.so
+lib/libexpress.so.0
 lib/libfb.a
 lib/libfb.la
 lib/libfb.so
@@ -770,6 +747,10 @@
 lib/libfft.la
 lib/libfft.so
 lib/libfft.so.19
+lib/libgcv.a
+lib/libgcv.la
+lib/libgcv.so
+lib/libgcv.so.19
 lib/libged.a
 lib/libged.la
 lib/libged.so
@@ -822,6 +803,10 @@
 lib/liborle.la
 lib/liborle.so
 lib/liborle.so.19
+lib/libpc.a
+lib/libpc.la
+lib/libpc.so
+lib/libpc.so.19
 lib/libpkg.a
 lib/libpkg.la
 lib/libpkg.so
@@ -834,14 +819,34 @@
 lib/librt.la
 lib/librt.so
 lib/librt.so.19
+lib/libstepcore.a
+lib/libstepcore.la
+lib/libstepcore.so
+lib/libstepcore.so.0
+lib/libstepdai.a
+lib/libstepdai.la
+lib/libstepdai.so
+lib/libstepdai.so.0
+lib/libstepeditor.a
+lib/libstepeditor.la
+lib/libstepeditor.so
+lib/libstepeditor.so.0
+lib/libsteputils.a
+lib/libsteputils.la
+lib/libsteputils.so
+lib/libsteputils.so.0
 lib/libsysv.a
 lib/libsysv.la
 lib/libsysv.so
 lib/libsysv.so.19
+lib/libtcl.so
+lib/libtcl8.5.so
 lib/libtclcad.a
 lib/libtclcad.la
 lib/libtclcad.so
 lib/libtclcad.so.19
+lib/libtclstub.a
+lib/libtclstub8.5.a
 lib/libtermio.a
 lib/libtermio.la
 lib/libtermio.so
@@ -856,14 +861,406 @@
 lib/libtienet.la
 lib/libtienet.so
 lib/libtienet.so.0
-lib/libtieutil.a
-lib/libtieutil.la
-lib/libtieutil.so
-lib/libtieutil.so.0
+lib/libtk.so
+lib/libtk8.5.so
+lib/libtkstub.a
+lib/libtkstub8.5.a
 lib/libwdb.a
 lib/libwdb.la
 lib/libwdb.so
 lib/libwdb.so.19
+lib/tcl8.5/auto.tcl
+lib/tcl8.5/clock.tcl
+lib/tcl8.5/encoding/ascii.enc
+lib/tcl8.5/encoding/big5.enc
+lib/tcl8.5/encoding/cp1250.enc
+lib/tcl8.5/encoding/cp1251.enc
+lib/tcl8.5/encoding/cp1252.enc
+lib/tcl8.5/encoding/cp1253.enc
+lib/tcl8.5/encoding/cp1254.enc
+lib/tcl8.5/encoding/cp1255.enc
+lib/tcl8.5/encoding/cp1256.enc
+lib/tcl8.5/encoding/cp1257.enc
+lib/tcl8.5/encoding/cp1258.enc
+lib/tcl8.5/encoding/cp437.enc
+lib/tcl8.5/encoding/cp737.enc
+lib/tcl8.5/encoding/cp775.enc
+lib/tcl8.5/encoding/cp850.enc
+lib/tcl8.5/encoding/cp852.enc
+lib/tcl8.5/encoding/cp855.enc
+lib/tcl8.5/encoding/cp857.enc
+lib/tcl8.5/encoding/cp860.enc
+lib/tcl8.5/encoding/cp861.enc
+lib/tcl8.5/encoding/cp862.enc
+lib/tcl8.5/encoding/cp863.enc
+lib/tcl8.5/encoding/cp864.enc
+lib/tcl8.5/encoding/cp865.enc
+lib/tcl8.5/encoding/cp866.enc
+lib/tcl8.5/encoding/cp869.enc
+lib/tcl8.5/encoding/cp874.enc
+lib/tcl8.5/encoding/cp932.enc
+lib/tcl8.5/encoding/cp936.enc
+lib/tcl8.5/encoding/cp949.enc
+lib/tcl8.5/encoding/cp950.enc
+lib/tcl8.5/encoding/dingbats.enc
+lib/tcl8.5/encoding/ebcdic.enc
+lib/tcl8.5/encoding/euc-cn.enc
+lib/tcl8.5/encoding/euc-jp.enc
+lib/tcl8.5/encoding/euc-kr.enc
+lib/tcl8.5/encoding/gb12345.enc
+lib/tcl8.5/encoding/gb1988.enc
+lib/tcl8.5/encoding/gb2312-raw.enc
+lib/tcl8.5/encoding/gb2312.enc
+lib/tcl8.5/encoding/iso2022-jp.enc
+lib/tcl8.5/encoding/iso2022-kr.enc
+lib/tcl8.5/encoding/iso2022.enc
+lib/tcl8.5/encoding/iso8859-1.enc
+lib/tcl8.5/encoding/iso8859-10.enc
+lib/tcl8.5/encoding/iso8859-13.enc
+lib/tcl8.5/encoding/iso8859-14.enc
+lib/tcl8.5/encoding/iso8859-15.enc
+lib/tcl8.5/encoding/iso8859-16.enc
+lib/tcl8.5/encoding/iso8859-2.enc
+lib/tcl8.5/encoding/iso8859-3.enc
+lib/tcl8.5/encoding/iso8859-4.enc
+lib/tcl8.5/encoding/iso8859-5.enc
+lib/tcl8.5/encoding/iso8859-6.enc
+lib/tcl8.5/encoding/iso8859-7.enc
+lib/tcl8.5/encoding/iso8859-8.enc
+lib/tcl8.5/encoding/iso8859-9.enc
+lib/tcl8.5/encoding/jis0201.enc
+lib/tcl8.5/encoding/jis0208.enc
+lib/tcl8.5/encoding/jis0212.enc
+lib/tcl8.5/encoding/koi8-r.enc
+lib/tcl8.5/encoding/koi8-u.enc
+lib/tcl8.5/encoding/ksc5601.enc
+lib/tcl8.5/encoding/macCentEuro.enc
+lib/tcl8.5/encoding/macCroatian.enc
+lib/tcl8.5/encoding/macCyrillic.enc
+lib/tcl8.5/encoding/macDingbats.enc
+lib/tcl8.5/encoding/macGreek.enc
+lib/tcl8.5/encoding/macIceland.enc
+lib/tcl8.5/encoding/macJapan.enc
+lib/tcl8.5/encoding/macRoman.enc
+lib/tcl8.5/encoding/macRomania.enc
+lib/tcl8.5/encoding/macThai.enc
+lib/tcl8.5/encoding/macTurkish.enc
+lib/tcl8.5/encoding/macUkraine.enc
+lib/tcl8.5/encoding/shiftjis.enc
+lib/tcl8.5/encoding/symbol.enc
+lib/tcl8.5/encoding/tis-620.enc
+lib/tcl8.5/history.tcl
+lib/tcl8.5/http1.0/http.tcl
+lib/tcl8.5/http1.0/pkgIndex.tcl
+lib/tcl8.5/init.tcl
+lib/tcl8.5/ldAix
+lib/tcl8.5/msgs/af.msg
+lib/tcl8.5/msgs/af_za.msg
+lib/tcl8.5/msgs/ar.msg
+lib/tcl8.5/msgs/ar_in.msg
+lib/tcl8.5/msgs/ar_jo.msg
+lib/tcl8.5/msgs/ar_lb.msg
+lib/tcl8.5/msgs/ar_sy.msg
+lib/tcl8.5/msgs/be.msg
+lib/tcl8.5/msgs/bg.msg
+lib/tcl8.5/msgs/bn.msg
+lib/tcl8.5/msgs/bn_in.msg
+lib/tcl8.5/msgs/ca.msg
+lib/tcl8.5/msgs/cs.msg
+lib/tcl8.5/msgs/da.msg
+lib/tcl8.5/msgs/de.msg
+lib/tcl8.5/msgs/de_at.msg
+lib/tcl8.5/msgs/de_be.msg
+lib/tcl8.5/msgs/el.msg
+lib/tcl8.5/msgs/en_au.msg
+lib/tcl8.5/msgs/en_be.msg
+lib/tcl8.5/msgs/en_bw.msg
+lib/tcl8.5/msgs/en_ca.msg
+lib/tcl8.5/msgs/en_gb.msg
+lib/tcl8.5/msgs/en_hk.msg
+lib/tcl8.5/msgs/en_ie.msg
+lib/tcl8.5/msgs/en_in.msg
+lib/tcl8.5/msgs/en_nz.msg
+lib/tcl8.5/msgs/en_ph.msg
+lib/tcl8.5/msgs/en_sg.msg
+lib/tcl8.5/msgs/en_za.msg
+lib/tcl8.5/msgs/en_zw.msg
+lib/tcl8.5/msgs/eo.msg
+lib/tcl8.5/msgs/es.msg
+lib/tcl8.5/msgs/es_ar.msg
+lib/tcl8.5/msgs/es_bo.msg
+lib/tcl8.5/msgs/es_cl.msg
+lib/tcl8.5/msgs/es_co.msg
+lib/tcl8.5/msgs/es_cr.msg
+lib/tcl8.5/msgs/es_do.msg
+lib/tcl8.5/msgs/es_ec.msg
+lib/tcl8.5/msgs/es_gt.msg
+lib/tcl8.5/msgs/es_hn.msg
+lib/tcl8.5/msgs/es_mx.msg
+lib/tcl8.5/msgs/es_ni.msg
+lib/tcl8.5/msgs/es_pa.msg
+lib/tcl8.5/msgs/es_pe.msg
+lib/tcl8.5/msgs/es_pr.msg
+lib/tcl8.5/msgs/es_py.msg
+lib/tcl8.5/msgs/es_sv.msg
+lib/tcl8.5/msgs/es_uy.msg
+lib/tcl8.5/msgs/es_ve.msg
+lib/tcl8.5/msgs/et.msg
+lib/tcl8.5/msgs/eu.msg
+lib/tcl8.5/msgs/eu_es.msg
+lib/tcl8.5/msgs/fa.msg
+lib/tcl8.5/msgs/fa_in.msg
+lib/tcl8.5/msgs/fa_ir.msg
+lib/tcl8.5/msgs/fi.msg
+lib/tcl8.5/msgs/fo.msg
+lib/tcl8.5/msgs/fo_fo.msg
+lib/tcl8.5/msgs/fr.msg
+lib/tcl8.5/msgs/fr_be.msg
+lib/tcl8.5/msgs/fr_ca.msg
+lib/tcl8.5/msgs/fr_ch.msg
+lib/tcl8.5/msgs/ga.msg
+lib/tcl8.5/msgs/ga_ie.msg
+lib/tcl8.5/msgs/gl.msg
+lib/tcl8.5/msgs/gl_es.msg
+lib/tcl8.5/msgs/gv.msg
+lib/tcl8.5/msgs/gv_gb.msg
+lib/tcl8.5/msgs/he.msg
+lib/tcl8.5/msgs/hi.msg
+lib/tcl8.5/msgs/hi_in.msg
+lib/tcl8.5/msgs/hr.msg
+lib/tcl8.5/msgs/hu.msg
+lib/tcl8.5/msgs/id.msg
+lib/tcl8.5/msgs/id_id.msg
+lib/tcl8.5/msgs/is.msg
+lib/tcl8.5/msgs/it.msg
+lib/tcl8.5/msgs/it_ch.msg
+lib/tcl8.5/msgs/ja.msg
+lib/tcl8.5/msgs/kl.msg
+lib/tcl8.5/msgs/kl_gl.msg
+lib/tcl8.5/msgs/ko.msg
+lib/tcl8.5/msgs/ko_kr.msg
+lib/tcl8.5/msgs/kok.msg
+lib/tcl8.5/msgs/kok_in.msg
+lib/tcl8.5/msgs/kw.msg
+lib/tcl8.5/msgs/kw_gb.msg
+lib/tcl8.5/msgs/lt.msg
+lib/tcl8.5/msgs/lv.msg
+lib/tcl8.5/msgs/mk.msg
+lib/tcl8.5/msgs/mr.msg
+lib/tcl8.5/msgs/mr_in.msg
+lib/tcl8.5/msgs/ms.msg
+lib/tcl8.5/msgs/ms_my.msg
+lib/tcl8.5/msgs/mt.msg
+lib/tcl8.5/msgs/nb.msg
+lib/tcl8.5/msgs/nl.msg
+lib/tcl8.5/msgs/nl_be.msg
+lib/tcl8.5/msgs/nn.msg
+lib/tcl8.5/msgs/pl.msg
+lib/tcl8.5/msgs/pt.msg
+lib/tcl8.5/msgs/pt_br.msg
+lib/tcl8.5/msgs/ro.msg
+lib/tcl8.5/msgs/ru.msg
+lib/tcl8.5/msgs/ru_ua.msg
+lib/tcl8.5/msgs/sh.msg
+lib/tcl8.5/msgs/sk.msg
+lib/tcl8.5/msgs/sl.msg
+lib/tcl8.5/msgs/sq.msg
+lib/tcl8.5/msgs/sr.msg
+lib/tcl8.5/msgs/sv.msg
+lib/tcl8.5/msgs/sw.msg
+lib/tcl8.5/msgs/ta.msg
+lib/tcl8.5/msgs/ta_in.msg
+lib/tcl8.5/msgs/te.msg
+lib/tcl8.5/msgs/te_in.msg
+lib/tcl8.5/msgs/th.msg
+lib/tcl8.5/msgs/tr.msg
+lib/tcl8.5/msgs/uk.msg
+lib/tcl8.5/msgs/vi.msg
+lib/tcl8.5/msgs/zh.msg
+lib/tcl8.5/msgs/zh_cn.msg
+lib/tcl8.5/msgs/zh_hk.msg
+lib/tcl8.5/msgs/zh_sg.msg
+lib/tcl8.5/msgs/zh_tw.msg
+lib/tcl8.5/opt0.4/optparse.tcl
+lib/tcl8.5/opt0.4/pkgIndex.tcl
+lib/tcl8.5/package.tcl
+lib/tcl8.5/parray.tcl
+lib/tcl8.5/safe.tcl
+lib/tcl8.5/tclAppInit.c
+lib/tcl8.5/tclIndex
+lib/tcl8.5/tm.tcl
+lib/tcl8.5/word.tcl
+lib/tcl8/8.4/http-2.7.2.tm
+lib/tcl8/8.4/platform-1.0.3.tm
+lib/tcl8/8.4/platform/shell-1.1.4.tm
+lib/tcl8/8.5/msgcat-1.4.2.tm
+lib/tcl8/8.5/tcltest-2.3.0.tm
+lib/tclConfig.sh
+lib/tk8.5/bgerror.tcl
+lib/tk8.5/button.tcl
+lib/tk8.5/choosedir.tcl
+lib/tk8.5/clrpick.tcl
+lib/tk8.5/comdlg.tcl
+lib/tk8.5/console.tcl
+lib/tk8.5/demos/README
+lib/tk8.5/demos/anilabel.tcl
+lib/tk8.5/demos/aniwave.tcl
+lib/tk8.5/demos/arrow.tcl
+lib/tk8.5/demos/bind.tcl
+lib/tk8.5/demos/bitmap.tcl
+lib/tk8.5/demos/browse
+lib/tk8.5/demos/button.tcl
+lib/tk8.5/demos/check.tcl
+lib/tk8.5/demos/clrpick.tcl
+lib/tk8.5/demos/colors.tcl
+lib/tk8.5/demos/combo.tcl
+lib/tk8.5/demos/cscroll.tcl
+lib/tk8.5/demos/ctext.tcl
+lib/tk8.5/demos/dialog1.tcl
+lib/tk8.5/demos/dialog2.tcl
+lib/tk8.5/demos/en.msg
+lib/tk8.5/demos/entry1.tcl
+lib/tk8.5/demos/entry2.tcl
+lib/tk8.5/demos/entry3.tcl
+lib/tk8.5/demos/filebox.tcl
+lib/tk8.5/demos/floor.tcl
+lib/tk8.5/demos/form.tcl
+lib/tk8.5/demos/goldberg.tcl
+lib/tk8.5/demos/hello
+lib/tk8.5/demos/hscale.tcl
+lib/tk8.5/demos/icon.tcl
+lib/tk8.5/demos/image1.tcl
+lib/tk8.5/demos/image2.tcl
+lib/tk8.5/demos/images/earth.gif
+lib/tk8.5/demos/images/earthris.gif
+lib/tk8.5/demos/images/face.xbm
+lib/tk8.5/demos/images/flagdown.xbm
+lib/tk8.5/demos/images/flagup.xbm
+lib/tk8.5/demos/images/gray25.xbm
+lib/tk8.5/demos/images/letters.xbm
+lib/tk8.5/demos/images/noletter.xbm
+lib/tk8.5/demos/images/pattern.xbm
+lib/tk8.5/demos/images/tcllogo.gif
+lib/tk8.5/demos/images/teapot.ppm
+lib/tk8.5/demos/items.tcl
+lib/tk8.5/demos/ixset
+lib/tk8.5/demos/knightstour.tcl
+lib/tk8.5/demos/label.tcl
+lib/tk8.5/demos/labelframe.tcl
+lib/tk8.5/demos/license.terms
+lib/tk8.5/demos/mclist.tcl
+lib/tk8.5/demos/menu.tcl
+lib/tk8.5/demos/menubu.tcl
+lib/tk8.5/demos/msgbox.tcl
+lib/tk8.5/demos/nl.msg
+lib/tk8.5/demos/paned1.tcl
+lib/tk8.5/demos/paned2.tcl
+lib/tk8.5/demos/pendulum.tcl
+lib/tk8.5/demos/plot.tcl
+lib/tk8.5/demos/puzzle.tcl
+lib/tk8.5/demos/radio.tcl
+lib/tk8.5/demos/rmt
+lib/tk8.5/demos/rolodex
+lib/tk8.5/demos/ruler.tcl
+lib/tk8.5/demos/sayings.tcl
+lib/tk8.5/demos/search.tcl
+lib/tk8.5/demos/spin.tcl
+lib/tk8.5/demos/square
+lib/tk8.5/demos/states.tcl
+lib/tk8.5/demos/style.tcl
+lib/tk8.5/demos/tclIndex
+lib/tk8.5/demos/tcolor
+lib/tk8.5/demos/text.tcl
+lib/tk8.5/demos/textpeer.tcl
+lib/tk8.5/demos/timer
+lib/tk8.5/demos/toolbar.tcl
+lib/tk8.5/demos/tree.tcl
+lib/tk8.5/demos/ttkbut.tcl
+lib/tk8.5/demos/ttkmenu.tcl
+lib/tk8.5/demos/ttknote.tcl
+lib/tk8.5/demos/ttkpane.tcl
+lib/tk8.5/demos/ttkprogress.tcl
+lib/tk8.5/demos/twind.tcl
+lib/tk8.5/demos/unicodeout.tcl
+lib/tk8.5/demos/vscale.tcl
+lib/tk8.5/demos/widget
+lib/tk8.5/dialog.tcl
+lib/tk8.5/entry.tcl
+lib/tk8.5/focus.tcl
+lib/tk8.5/images/README
+lib/tk8.5/images/logo.eps
+lib/tk8.5/images/logo100.gif
+lib/tk8.5/images/logo64.gif
+lib/tk8.5/images/logoLarge.gif
+lib/tk8.5/images/logoMed.gif
+lib/tk8.5/images/pwrdLogo.eps
+lib/tk8.5/images/pwrdLogo100.gif
+lib/tk8.5/images/pwrdLogo150.gif
+lib/tk8.5/images/pwrdLogo175.gif
+lib/tk8.5/images/pwrdLogo200.gif
+lib/tk8.5/images/pwrdLogo75.gif
+lib/tk8.5/images/tai-ku.gif
+lib/tk8.5/listbox.tcl
+lib/tk8.5/menu.tcl
+lib/tk8.5/mkpsenc.tcl
+lib/tk8.5/msgbox.tcl
+lib/tk8.5/msgs/cs.msg
+lib/tk8.5/msgs/da.msg
+lib/tk8.5/msgs/de.msg
+lib/tk8.5/msgs/el.msg
+lib/tk8.5/msgs/en.msg
+lib/tk8.5/msgs/en_gb.msg
+lib/tk8.5/msgs/eo.msg
+lib/tk8.5/msgs/es.msg
+lib/tk8.5/msgs/fr.msg
+lib/tk8.5/msgs/hu.msg
+lib/tk8.5/msgs/it.msg
+lib/tk8.5/msgs/nl.msg
+lib/tk8.5/msgs/pl.msg
+lib/tk8.5/msgs/pt.msg
+lib/tk8.5/msgs/ru.msg
+lib/tk8.5/msgs/sv.msg
+lib/tk8.5/obsolete.tcl
+lib/tk8.5/optMenu.tcl
+lib/tk8.5/palette.tcl
+lib/tk8.5/panedwindow.tcl
+lib/tk8.5/pkgIndex.tcl
+lib/tk8.5/prolog.ps
+lib/tk8.5/safetk.tcl
+lib/tk8.5/scale.tcl
+lib/tk8.5/scrlbar.tcl
+lib/tk8.5/spinbox.tcl
+lib/tk8.5/tclIndex
+lib/tk8.5/tearoff.tcl
+lib/tk8.5/text.tcl
+lib/tk8.5/tk.tcl
+lib/tk8.5/tkAppInit.c
+lib/tk8.5/tkfbox.tcl
+lib/tk8.5/ttk/altTheme.tcl
+lib/tk8.5/ttk/aquaTheme.tcl
+lib/tk8.5/ttk/button.tcl
+lib/tk8.5/ttk/clamTheme.tcl
+lib/tk8.5/ttk/classicTheme.tcl
+lib/tk8.5/ttk/combobox.tcl
+lib/tk8.5/ttk/cursors.tcl
+lib/tk8.5/ttk/defaults.tcl
+lib/tk8.5/ttk/entry.tcl
+lib/tk8.5/ttk/fonts.tcl
+lib/tk8.5/ttk/menubutton.tcl
+lib/tk8.5/ttk/notebook.tcl
+lib/tk8.5/ttk/panedwindow.tcl
+lib/tk8.5/ttk/progress.tcl
+lib/tk8.5/ttk/scale.tcl
+lib/tk8.5/ttk/scrollbar.tcl
+lib/tk8.5/ttk/sizegrip.tcl
+lib/tk8.5/ttk/treeview.tcl
+lib/tk8.5/ttk/ttk.tcl
+lib/tk8.5/ttk/utils.tcl
+lib/tk8.5/ttk/winTheme.tcl
+lib/tk8.5/ttk/xpTheme.tcl
+lib/tk8.5/unsupported.tcl
+lib/tk8.5/xmfbox.tcl
+lib/tkConfig.sh
 lib/tkimg.a
 lib/tkimg.la
 lib/tkimg.so
@@ -874,11 +1271,35 @@
 libdata/pkgconfig/libdm.pc
 libdata/pkgconfig/libfb.pc
 libdata/pkgconfig/libfft.pc
+libdata/pkgconfig/libgcv.pc
+libdata/pkgconfig/libged.pc
 libdata/pkgconfig/libmultispectral.pc
 libdata/pkgconfig/liboptical.pc
+libdata/pkgconfig/libpc.pc
 libdata/pkgconfig/libpkg.pc
 libdata/pkgconfig/librt.pc
 libdata/pkgconfig/libwdb.pc
+share/scl/3.2.0/AUTHORS
+share/scl/3.2.0/COPYING
+share/scl/3.2.0/INSTALL
+share/scl/3.2.0/NEWS
+share/scl/3.2.0/README
+share/scl/3.2.0/data/ap203/203wseds.exp
+share/scl/3.2.0/data/ap203/cube1.p21
+share/scl/3.2.0/data/ap203/cube2.p21
+share/scl/3.2.0/data/ap203/g_r_assembly1.p21
+share/scl/3.2.0/data/ap203/gasket1.p21
+share/scl/3.2.0/data/ap203/gasket2.p21
+share/scl/3.2.0/data/ap203/gasket3.p21
+share/scl/3.2.0/data/ap203/hex_prism1.p21
+share/scl/3.2.0/data/ap203/rod_aspect1.p21
+share/scl/3.2.0/data/ap203/star1.p21
+share/scl/3.2.0/data/ap227/ap227.exp
+share/scl/3.2.0/data/ap227/mitre.p21
+share/scl/3.2.0/data/ap227/mitre.step.txt
+share/scl/3.2.0/data/example/example.exp
+share/scl/3.2.0/data/pdmnet.exp
+share/scl/3.2.0/data/select.exp
 %%DATADIR%%/%%PORTVERSION%%/AUTHORS
 %%DATADIR%%/%%PORTVERSION%%/COPYING
 %%DATADIR%%/%%PORTVERSION%%/HACKING
@@ -895,6 +1316,7 @@
 %%DATADIR%%/%%PORTVERSION%%/awf/pass2.man
 %%DATADIR%%/%%PORTVERSION%%/awf/pass2.ms
 %%DATADIR%%/%%PORTVERSION%%/awf/pass3
+%%DATADIR%%/%%PORTVERSION%%/data/NIST_DENSITIES
 %%DATADIR%%/%%PORTVERSION%%/db/axis.g
 %%DATADIR%%/%%PORTVERSION%%/db/bldg391.g
 %%DATADIR%%/%%PORTVERSION%%/db/boolean-ops.g
@@ -905,6 +1327,7 @@
 %%DATADIR%%/%%PORTVERSION%%/db/cube.g
 %%DATADIR%%/%%PORTVERSION%%/db/demo.g
 %%DATADIR%%/%%PORTVERSION%%/db/galileo.g
+%%DATADIR%%/%%PORTVERSION%%/db/goliath.g
 %%DATADIR%%/%%PORTVERSION%%/db/havoc.g
 %%DATADIR%%/%%PORTVERSION%%/db/kman.g
 %%DATADIR%%/%%PORTVERSION%%/db/ktank.g
@@ -938,10 +1361,10 @@
 %%DATADIR%%/%%PORTVERSION%%/doc/README.Solaris
 %%DATADIR%%/%%PORTVERSION%%/doc/README.VAX
 %%DATADIR%%/%%PORTVERSION%%/doc/README.Windows
+%%DATADIR%%/%%PORTVERSION%%/doc/TODO.BREP
 %%DATADIR%%/%%PORTVERSION%%/doc/anim.txt
 %%DATADIR%%/%%PORTVERSION%%/doc/archer_ack.txt
 %%DATADIR%%/%%PORTVERSION%%/doc/benchmark.tr
-%%DATADIR%%/%%PORTVERSION%%/doc/book/VolumeII.xml
 %%DATADIR%%/%%PORTVERSION%%/doc/book/VolumeIV.xml
 %%DATADIR%%/%%PORTVERSION%%/doc/brep.txt
 %%DATADIR%%/%%PORTVERSION%%/doc/cvs.txt
@@ -966,22 +1389,6 @@
 %%DATADIR%%/%%PORTVERSION%%/doc/rounding.txt
 %%DATADIR%%/%%PORTVERSION%%/doc/sun.txt
 %%DATADIR%%/%%PORTVERSION%%/doc/tube.txt
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/README
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/lollipop.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed.xml
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0001.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0002.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0003.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0004.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0005.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0006.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0007.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0008.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0009.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0010.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0011.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_0012.png
-%%DATADIR%%/%%PORTVERSION%%/docbook/oed/oed_examples.asc
 %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/Rel5.0/Summary/activem.gif
 %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/Rel5.0/Summary/activep.gif
 %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/Rel5.0/Summary/collapse.gif
@@ -1066,7 +1473,335 @@
 %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/email4.4.html
 %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/email5.0.html
 %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/index.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images/figure1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images/figure2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images/figure3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images/figure4.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images/figure5.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images/figure6.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images/inline1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/en/build_pattern.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_region/build_region_images/figure1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_region/build_region_images/figure2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_region/build_region_images/figure3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_region/build_region_images/figure4.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/build_region/en/build_region.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/ebm_primitive/ebm_primitive_images/figure1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/ebm_primitive/ebm_primitive_images/figure2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/ebm_primitive/ebm_primitive_images/figure3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/ebm_primitive/en/ebm_primitive.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/mgedrc/en/mgedrc.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/mgedrc/mgedrc_images/figure2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/mgedrc/mgedrc_images/figure3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/en/nirt.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/advanced_formatting_attr.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/advanced_formatting_attr2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/csvexample.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/csvexample2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_advanced.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt-b_view_window_3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt-lineup-all.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt-lineup-gap-nopurple.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt-lineup-gap.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt-lineup-overlap.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt-lineup-region.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt-lineupaxis_3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt_grid1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt_query1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt_view_left_and_right_1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt_view_left_and_right_2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt_view_window_3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_nirt_view_window_initial.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_air.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_basename.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_both.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_color_list.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_color_set.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_colors.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_echo.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/mged_qrcp_mouse.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/nirt_example.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images/nirt_region1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/en/oed.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/lollipop.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0001.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0002.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0003.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0004.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0005.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0006.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0007.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0008.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0009.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0010.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0011.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images/oed_0012.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/en/pipes.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/figure1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/figure2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/figure3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/figure4.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/figure5.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline4.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline5.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline6.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline7.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images/inline8.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/en/projection_shader.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images/figure1.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images/figure2.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images/figure3.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images/figure4.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images/figure5.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images/figure6.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images/figure7.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/en/tire.html
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0001.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0002.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0003.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0004.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0005.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0006.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0007.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0008.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0009.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0010.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0011.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0012.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0013.png
+%%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images/tire_0014.png
 %%DATADIR%%/%%PORTVERSION%%/html/bookmarks.html
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/en/VolumeII.html
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/en/VolumeIII.html
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure1.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure10.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure11.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure12.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure13.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure14.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure15.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure16.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure17.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure18.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure19.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure2.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure3.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure4.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure5.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure6.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure7.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure8.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/figure9.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/inline1.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/inline2.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/inline3.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/invalidarbs.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/primitive1.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/primitive2.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/primitive3.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/primitive4.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/primitive5.png
+%%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images/primitive6.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L001_imgs/commandwindow.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L001_imgs/graphicswindow.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L001_imgs/terminal.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/coordsys.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/defaultradio.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/flower_zoomin.jpg
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/flower_zoomout.jpg
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/multipane.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/radio_35_25.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/radio_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/radio_right.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/radio_top.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_0_0_14.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_270_-90.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_270_90.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_35_0.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_35_25.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_35_60.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_35_90.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_left.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_rear.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs/truck_right.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L004_imgs/commandwindow.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L004_imgs/fb_overlay_mode.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L004_imgs/raytracedshapes.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/combinationeditor.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/intersectionspheres.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/raytraceddome.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/raytracedpart1.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/raytracedpart2.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/raytracedpart3.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/subtractionspheres.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/twoprimitivespheres.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs/unionspheres.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs/base_subtracted_vol.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs/goblet1stsphere.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs/gobletbase.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs/gobletbasestembasin.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs/gobletstem.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs/rtgoblet.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs/rtgobletaz_35el_25.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L007_imgs/goblet_complete_window.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L007_imgs/goblet_mater_complete.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L007_imgs/goblet_mirror.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L007_imgs/goblet_semitransparent.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L008_imgs/comb_editor_window_mater_prop.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L008_imgs/goblet_combeditor.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L008_imgs/goblet_reflectivity_1.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L008_imgs/goblet_reflectivity_2.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L008_imgs/refractive_index.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L008_imgs/spec_vs_diff_reflectivity.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L009_imgs/globe_base_box_raytraced.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L009_imgs/globe_base_box_wireframe.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L009_imgs/globe_inside_outside_box.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L009_imgs/globe_outside_display_box.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L009_imgs/globe_raytraced.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L009_imgs/globe_wireframe.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L010_imgs/mug_wireframe.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L011_imgs/mug_raytraced_norim.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L011_imgs/mug_raytraced_rim.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L012_imgs/cyls_frontview.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L012_imgs/mug_gui_finished_raytraced.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L012_imgs/mug_handle_frontview.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L012_imgs/mug_handle_topview.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L012_imgs/mug_rim_frontview.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_comb_ed_checker.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_complete_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_design.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_raytraced_overlay.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_tabletop_base_candle_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_tabletop_base_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_tabletop_eto1_rcc_wireframe_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_tabletop_eto1_wireframe_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs/candle_tabletop_wireframe_front.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/candle_base_sphere_topview.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/candle_multipane.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/candle_spheres_az35el25.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/candle_spheres_frontview.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/candle_spheres_raytraced.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/candle_spheres_topview.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/primitive_editor.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs/primitive_selection_dropdown.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/cameo_shader.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/prim_ed_wheel_well.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_2nd_wheel_wheel_place.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_ambient_lighting.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_cab1s.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_cab_body.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_cab_cutoff.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_default_lighting.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_design.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_multipane_1stwheel.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_wheel_wells_wireframe.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs/truck_wheels.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_casecut_raytrace.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_cut_raytrace.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_cut_wireframe.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_default_components_props.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_new_design.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_transparent.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_wireframe_circ_board.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs/radio_with_mater_props.png
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/assign_mat_prop_rt.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/creating_a_goblet.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/creating_mug.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/creating_primitive_shapes.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/creating_toy_truck.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/globe_in_display_box.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/goblet_material_properties.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/goblet_material_properties2.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/learning_boolean_expressions.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/learning_viewing_options.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/mod_tech_struct.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/mug_through_gui.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/placing_shapes_in_3d.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/placing_shapes_in_3d_2.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/refining_mug.html
+%%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en/using_insert_command.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/3ptarb.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/B.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/E.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/Introduction.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/M.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/Z.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/adc.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/ae.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/alias-pix.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/all_sf.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/analyze.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/anim_cascade.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/anim_fly.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/anim_hardtrack.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/anim_keyread.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/anim_lookat.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/anim_offset.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/anim_orient.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/animmate.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/apropos.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/aproposdevel.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/aproposlib.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/arb.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/arced.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/area.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/arot.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/attach.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/attr.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/autoview.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bev.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bo.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bolt.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bot_condense.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bot_decimate.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bot_face_fuse.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bot_face_sort.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bot_vertex_fuse.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/build_region.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/bwscale.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/c.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/cat.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/center.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/coil.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/color.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/comb_color.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/copyeval.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/copymat.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/cp.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/cpi.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/d.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/dall.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/db.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/db_glob.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/dbconcat.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/debugbu.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/debugdir.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/debuglib.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/debugmem.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/debugnmg.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/decompose.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/delay.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/dm.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/gastank.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/gqa.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/handle.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/mged.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/nirt.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/picket_fence.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/rt.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/rtarea.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/rtcheck.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/rtedge.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/search.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/tire.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/window.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/window_frame.html
+%%DATADIR%%/%%PORTVERSION%%/html/man1/en/wire.html
 %%DATADIR%%/%%PORTVERSION%%/html/manuals/Anim_Tutorial/Lee_tux.gif
 %%DATADIR%%/%%PORTVERSION%%/html/manuals/Anim_Tutorial/animtbl.gif
 %%DATADIR%%/%%PORTVERSION%%/html/manuals/Anim_Tutorial/chans.html
@@ -1292,9 +2027,11 @@
 %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Command/README
 %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Core/README
 %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Utility/README
-%%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizardIA.tcl
-%%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizardIA/TankWizardIA.tcl
+%%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizard.tcl
+%%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizard/TankWizard.tcl
 %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizardIA/images/tank.png
+%%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tirewizard.tcl
+%%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tirewizard/TireWizard.tcl
 %%DATADIR%%/%%PORTVERSION%%/plugins/archer/utility.tcl
 %%DATADIR%%/%%PORTVERSION%%/plugins/archer/wizards.tcl
 %%DATADIR%%/%%PORTVERSION%%/sample_applications/fortran_example.f
@@ -1316,7 +2053,6 @@
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/Arb8EditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/Archer.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/ArcherCore.tcl
-%%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/BotEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/CombEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/EhyEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/EllEditFrame.tcl
@@ -1328,12 +2064,10 @@
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/HalfEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/LoadArcherLibs.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/PartEditFrame.tcl
-%%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/PipeEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/Plugin.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/RhcEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/RpcEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/ShaderEdit.tcl
-%%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/SketchEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/SphereEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/TgcEditFrame.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer/TorusEditFrame.tcl
@@ -1553,6 +2287,7 @@
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/lib/Display.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/lib/Dm.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/lib/Drawable.tcl
+%%DATADIR%%/%%PORTVERSION%%/tclscripts/lib/Ged.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/lib/Help.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/lib/Legend.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/lib/Mged.tcl
@@ -1580,6 +2315,7 @@
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/build_region.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/calipers.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/callbacks.tcl
+%%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/clear.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/collaborate.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/color.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/color_scheme.tcl
@@ -1601,6 +2337,7 @@
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/font.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/g2asc.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/garbage_collect.tcl
+%%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/get_regions.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/grid.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/help.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/helpdevel.tcl
@@ -1649,6 +2386,7 @@
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/lgt_mat.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/list.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/make_solid.tcl
+%%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/man.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/menu.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/mged.tcl
 %%DATADIR%%/%%PORTVERSION%%/tclscripts/mged/mgedrc.tcl
@@ -1782,6 +2520,12 @@
 %%DATADIR%%/%%PORTVERSION%%/vfont/nonie.r.12
 @dirrmtry libdata/pkgconfig
 @dirrmtry libdata
+@dirrm share/scl/3.2.0/data/example
+@dirrm share/scl/3.2.0/data/ap227
+@dirrm share/scl/3.2.0/data/ap203
+@dirrm share/scl/3.2.0/data
+@dirrm share/scl/3.2.0
+@dirrm share/scl
 @dirrm %%DATADIR%%/%%PORTVERSION%%/vfont
 @dirrm %%DATADIR%%/%%PORTVERSION%%/tclscripts/util
 @dirrm %%DATADIR%%/%%PORTVERSION%%/tclscripts/swidgets/scripts
@@ -1811,8 +2555,10 @@
 @dirrm %%DATADIR%%/%%PORTVERSION%%/tclscripts/archer
 @dirrm %%DATADIR%%/%%PORTVERSION%%/tclscripts
 @dirrm %%DATADIR%%/%%PORTVERSION%%/sample_applications
+@dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tirewizard
 @dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizardIA/images
 @dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizardIA
+@dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards/tankwizard
 @dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Wizards
 @dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Utility
 @dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer/Core
@@ -1820,6 +2566,34 @@
 @dirrm %%DATADIR%%/%%PORTVERSION%%/plugins/archer
 @dirrm %%DATADIR%%/%%PORTVERSION%%/plugins
 @dirrm %%DATADIR%%/%%PORTVERSION%%/pix
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/man1/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/man1
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/lessons/mged/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/lessons/mged
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/lessons
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/books/tutorial_series/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/books/tutorial_series
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/books
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/tire/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/tire
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/projection_shader/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/projection_shader
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/pipes/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/pipes
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/oed/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/oed
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/nirt/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/nirt
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/mgedrc/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/mgedrc
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/ebm_primitive/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/ebm_primitive
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/build_region/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/build_region
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/build_pattern/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles/build_pattern
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf/articles
+@dirrm %%DATADIR%%/%%PORTVERSION%%/pdf
 @dirrm %%DATADIR%%/%%PORTVERSION%%/nirt
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/manuals/shaders
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/manuals/mged/animmate
@@ -1831,17 +2605,68 @@
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/manuals/archer
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/manuals/Anim_Tutorial
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/manuals
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/man1/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/man1
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L016_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L015_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L014_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L013_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L012_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L011_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L010_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L009_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L008_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L007_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L006_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L005_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L004_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L002_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged/L001_imgs
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons/mged
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/lessons
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/volumeIII_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/books/tutorial_series
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/books
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/tire/tire_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/tire/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/tire
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/projection_shader_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/projection_shader
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/pipe_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/pipes/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/pipes
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/oed/oed_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/oed/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/oed
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/nirt_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/nirt/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/nirt
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/mgedrc/mgedrc_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/mgedrc/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/mgedrc
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/ebm_primitive/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/ebm_primitive/ebm_primitive_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/ebm_primitive
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/build_region/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/build_region/build_region_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/build_region
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/en
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern/build_pattern_images
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles/build_pattern
+@dirrm %%DATADIR%%/%%PORTVERSION%%/html/articles
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/Rel6.0
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/Rel5.0/Summary
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes/Rel5.0
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html/ReleaseNotes
 @dirrm %%DATADIR%%/%%PORTVERSION%%/html
-@dirrm %%DATADIR%%/%%PORTVERSION%%/docbook/oed
-@dirrm %%DATADIR%%/%%PORTVERSION%%/docbook
 @dirrm %%DATADIR%%/%%PORTVERSION%%/doc/legal
 @dirrm %%DATADIR%%/%%PORTVERSION%%/doc/book
 @dirrm %%DATADIR%%/%%PORTVERSION%%/doc
 @dirrm %%DATADIR%%/%%PORTVERSION%%/db
+@dirrm %%DATADIR%%/%%PORTVERSION%%/data
 @dirrm %%DATADIR%%/%%PORTVERSION%%/awf
 @dirrm %%DATADIR%%/%%PORTVERSION%%
 @dirrm %%DATADIR%%
@@ -1851,15 +2676,32 @@
 @dirrm man/man3
 @dirrm man/man1
 @dirrm man
+@dirrm lib/tk8.5/ttk
+@dirrm lib/tk8.5/msgs
+@dirrm lib/tk8.5/images
+@dirrm lib/tk8.5/demos/images
+@dirrm lib/tk8.5/demos
+@dirrm lib/tk8.5
+@dirrm lib/tcl8/8.5
+@dirrm lib/tcl8/8.4/platform
+@dirrm lib/tcl8/8.4
+@dirrm lib/tcl8/8.3
+@dirrm lib/tcl8.5/opt0.4
+@dirrm lib/tcl8.5/msgs
+@dirrm lib/tcl8.5/http1.0
+@dirrm lib/tcl8.5/encoding
+@dirrm lib/tcl8.5
+@dirrm lib/tcl8
 @dirrm lib/iwidgets4.0.1/scripts
 @dirrm lib/iwidgets4.0.1
 @dirrm lib/itk3.4
 @dirrm lib/itcl3.4
-@dirrm lib/blt2.4/dd_protocols
-@dirrm lib/blt2.4
+@dirrm lib/Tkhtml3.0
 @dirrm lib
 @dirrm include/tie
 @dirrm include/openNURBS
+@dirrm include/express
+@dirrm include/exppp
 @dirrm include/brlcad
 @dirrm include
 @dirrm bin
